# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR Free Software Foundation, Inc.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2002-01-10 11:17+0100\n"
"PO-Revision-Date: 2001-10-29 23:28CEST\n"
"Last-Translator: Stefan Asserhäll <stefan.asserhall@telia.com>\n"
"Language-Team: Svenska <sv@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 0.9.5\n"

#: connectionconfig.cpp:50
msgid "Add..."
msgstr "Lägg till..."

#: connectionconfig.cpp:55
msgid "Edit..."
msgstr "Redigera..."

#: kcmkdb.cpp:49
msgid "Plugins"
msgstr "Insticksprogram"

#: kcmkdb.cpp:53
msgid "Connections"
msgstr "Anslutningar"

#: pluginconfig.cpp:53
msgid "Info..."
msgstr "Information..."

#: pluginconfig.cpp:57
msgid "&Configure..."
msgstr "&Anpassa..."
